
TextCritical.net - Bug #2058

Remove bootbox library (isn't used)

09/11/2017 09:44 PM - Luke Murphey

Status: Closed Start date: 09/11/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Associated revisions

Revision 796 - 09/12/2017 12:15 AM - lukemurphey

Removing bootbox which wasn't being used

Reference #2058

Revision 811 - 09/12/2017 12:15 AM - lukemurphey

Removing bootbox which wasn't being used

Reference #2058

History

#1 - 09/12/2017 12:16 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
